
Foreman - Refactor #250

Remove activescaffold from the  domain parameters page

05/13/2010 01:13 PM - Paul Kelly

Status: Closed   

Priority: Normal   

Assignee: Paul Kelly   

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Related to Foreman - Feature #259: Ability to search Hosts by Parameters Closed 03/10/2011 03/10/2011

History

#1 - 05/14/2010 12:24 PM - Paul Kelly

- Category set to Web Interface

- Status changed from New to Assigned

- Assignee set to Paul Kelly

- Branch set to refactor/250-domain-parameters-no-as

#2 - 05/14/2010 02:07 PM - Paul Kelly

- Status changed from Assigned to Feedback

- Branch changed from refactor/250-domain-parameters-no-as to feature/248-generalised-searchbar

Posted on enhanced searchbar branch feature/248-generalised-searchbar

#3 - 05/16/2010 12:34 PM - Ohad Levy

do we really need this patch? cant we just delete this kind of controllers? as we no longer edit the parameters directly.

#4 - 05/25/2010 09:21 AM - Paul Kelly

- Status changed from Feedback to Closed

The domain parameter controller was only supported to allow searching of the parameters. I guess that this is not critical, and if you do not want it, I

should close the ticket. I will do the same for the other parameter types.
